Page MenuHomePhabricator

F5. SUL the flow talk page manager
Closed, ResolvedPublic

Event Timeline

Quiddity created this task.Jun 3 2015, 7:22 PM
Quiddity updated the task description. (Show Details)
Quiddity raised the priority of this task from to Needs Triage.
Quiddity added a subscriber: Quiddity.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 3 2015, 7:22 PM
Legoktm claimed this task.Jun 3 2015, 7:23 PM
Catrope triaged this task as Normal priority.Jul 22 2015, 11:19 PM
Catrope set Security to None.
DannyH renamed this task from SUL the flow talk page manager to F5. SUL the flow talk page manager.Jul 23 2015, 12:41 AM

Change 227773 had a related patch set uploaded (by Legoktm):
Clean up 'Flow talk page manager' related code

https://gerrit.wikimedia.org/r/227773

Change 227773 merged by jenkins-bot:
Clean up 'Flow talk page manager' related code

https://gerrit.wikimedia.org/r/227773

DannyH closed this task as Resolved.Aug 3 2015, 5:02 PM
DannyH moved this task from Product Review to Done on the Collaboration-Team-Archive-2015-2016 board.
DannyH added a subscriber: DannyH.

Change 228980 had a related patch set uploaded (by Mattflaschen):
Clean up 'Flow talk page manager' related code

https://gerrit.wikimedia.org/r/228980

Change 228980 merged by jenkins-bot:
Clean up 'Flow talk page manager' related code

https://gerrit.wikimedia.org/r/228980